org.apache.http.io

## Interface EofSensor

- All Known Implementing Classes:
    SocketInputBuffer

  Deprecated.
  (4.3) no longer used.

      @Deprecated
      public interface EofSensor

  EOF sensor.
  Since:
    4.0

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isEof()` Deprecated.

- - ### Method Detail

    - #### isEof

          boolean isEof()

      Deprecated.

Copyright © 2005–2013 The Apache Software Foundation. All rights reserved.